---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.20.7-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:28:51.330527'
uploaded: '2025-07-16T03:41:41.993223'
imported: '2025-07-16T03:50:59.628548'
import_id: ami-054034800b2ac8493
import_region: us-west-2
signed: '2025-07-16T18:35:57.448644'
published: '2025-07-16T22:14:57.976493'
released: '2025-07-16T18:44:29.315094'
artifacts:
  ap-south-2: ami-004bb99a131d727d7
  ap-south-1: ami-0f0f69ae3bdd58d4b
  eu-south-1: ami-094f0e5a1bde1b0fc
  eu-south-2: ami-0b8de68f5fc17e784
  me-central-1: ami-09ebf015363ed65c9
  il-central-1: ami-0a2fcfa3e8b40ee8f
  ca-central-1: ami-0c13970473f04fd4b
  eu-central-1: ami-08483b1c44eeeb1bf
  eu-central-2: ami-09511e3c2827046d4
  us-west-1: ami-0c21f0798c9f0fb95
  us-west-2: ami-054034800b2ac8493
  af-south-1: ami-045b291b9c96afce4
  eu-north-1: ami-076eefcd6ab474e9f
  eu-west-3: ami-036bc3fa14e64b92a
  eu-west-2: ami-05876564041cb3b73
  eu-west-1: ami-0d9f047d75effbbd1
  ap-northeast-3: ami-007ec4944e61e0945
  ap-northeast-2: ami-012742b615dae3078
  me-south-1: ami-0342cb260b86acc10
  ap-northeast-1: ami-08140ff99ce858be6
  sa-east-1: ami-03dfaaed26d9ee4c7
  ap-east-1: ami-0f5f0cd3c600810fd
  ap-southeast-1: ami-03027f658c5abe46d
  ap-southeast-2: ami-093446584851e311a
  ap-southeast-3: ami-0139dac3aedeb634c
  ap-southeast-4: ami-003712af10f4d5042
  us-east-1: ami-08f50369e50cebaac
  us-east-2: ami-0df3e6bc22e74dde9
metadata_updated: '2025-07-16T22:14:58.010997'
